#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
while true
  kotae = gets.chomp
  if kotae == "加茂"
    puts "加茂は鶴岡市立鶴岡第五中学校の学区内です(加茂地区)"
    redo
  elsif kotae == "今泉"
    puts "今泉は鶴岡市立鶴岡第五中学校の学区内です(加茂地区)"
    redo
  elsif kotae == "油戸"
    puts "油戸は鶴岡市立鶴岡第五中学校の学区内です(加茂地区)"
    redo
  elsif kotae == "金沢"
    puts "金沢は鶴岡市立鶴岡第五中学校の学区内です(加茂地区)"
    redo
  elsif kotae == "湯野浜一丁目"
    puts "湯野浜一丁目は鶴岡市立鶴岡第五中学校の学区内です(湯野浜地区)"
    redo
  elsif kotae == "湯野浜二丁目"
    puts "湯野浜二丁目は鶴岡市立鶴岡第五中学校の学区内です(湯野浜地区)"
    redo
  elsif kotae == "湯野浜"
    puts "湯野浜は鶴岡市立鶴岡第五中学校の学区内です(湯野浜地区)"
    redo
  elsif kotae == "宮沢"
    puts "宮沢は鶴岡市立鶴岡第五中学校の学区内です(湯野浜地区)"
    redo
  elsif kotae == "大山一丁目"
    puts "大山一丁目は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "大山二丁目"
    puts "大山二丁目は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "大山三丁目"
    puts "大山三丁目は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "友江町"
    puts "友江町は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "平成町"
    puts "平成町は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "大山"
    puts "大山は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "友江"
    puts "友江は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "栃屋"
    puts "栃屋は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "下興屋"
    puts "下興屋は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "下小中"
    puts "下小中は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "中楯"
    puts "中楯は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "菱津"
    puts "菱津は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "馬町"
    puts "馬町は鶴岡市立鶴岡第五中学校の学区内です(大山地区)"
    redo
  elsif kotae == "下川"
    puts "下川は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  elsif kotae == "千安京田"
    puts "千安京田は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  elsif kotae == "面野山"
    puts "面野山は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  elsif kotae == "辻興屋"
    puts "辻興屋は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  elsif kotae == "西沼"
    puts "西沼は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  elsif kotae == "長崎"
    puts "長崎は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  elsif kotae == "茨新田"
    puts "茨新田は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  elsif kotae == "水沢字割田"
    puts "水沢字割田は鶴岡市立鶴岡第五中学校の学区内です(西郷地区)"
    redo
  else
    redo
  end
end
